uuid: 29f74c57-3c81-460b-bdaa-cb6ab64027ab
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - dchadwick
_core:
  default_config_hash: erQSEZF2XUjNmgTl0uNRBzmg18ZGXwUcw2FhApoeuHk
id: dchadwick_content
theme: dchadwick
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
